<!DOCTYPE html>
<html lang="es">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Defensa personal del correo electrónico: una guía para la lucha contra la
vigilancia con el cifrado GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, surveillance, privacy, email, Enigmail" />
<meta name="description" content="La vigilancia del correo electrónico viola nuestros derechos fundamentales y
pone en peligro la libertad de expresión. Esta guía te enseñará defensa
personal del correo electrónico en 40 minutos con GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.es.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>


<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Defensa personal del correo electrónico</h1>


<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a class="current" href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span
style="color: #2F5FAA;">¡Traduce!</span></strong></a></li>
</ul>

<ul id="menu" class="os">
<li class="spacer"><a href="index.html">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<li><a href="workshops.html" class="current">Enseña a tus amigos</a></li>
<li><a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Cifrado de
correo electrónico para todos via %40fsf"> Compartir&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png" class="share-logo"
alt="[GNU Social]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png" class="share-logo"
alt="[Pump.io]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png" class="share-logo"
alt="[Reddit]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png" class="share-logo"
alt="[Hacker News]" />
</a></li>
</ul>


<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
<div id="fsf-intro">

<h3><a href="http://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
</a></h3>

<div class="fsf-emphasis">

<p>Queremos traducir esta guía a más idiomas, y hacer una versión para cifrado
en dispositivos móviles. Por favor haga una donación y ayude a usuarios de
todo el mundo a dar sus primeros pasos hacia la protección de su privacidad
con software libre.</p>

</div>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Donar"
src="//static.fsf.org/nosvn/enc-dev0/img/es/donate.png" /></a></p>

</div>


<!-- End #fsf-intro -->
<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
<div class="intro">

<p><a id="infographic"
href="https://emailselfdefense.fsf.org/es/infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/es/infographic-button.png"
alt="View &amp; share our infographic →" /></a>
Comprender y establecer un cifrado en el correo electrónico parece una tarea
abrumadora para mucha gente. Por este motivo ayudar a sus amigos con GnuPG
es una tarea importante para ayudar a difundir el cifrado. Incluso si se
trata de hacerlo a una sola persona, eso incluso es una persona más que
usará el cifrado y que antes no lo estaba haciendo. Tiene la capacidad de
ayudar a sus amigos a mantener sus cartas digitales de amor en privado, y
enseñarles sobre la importancia del software libre. Si utiliza GnuPG para
mandar y recibir correo cifrado, ¡eres un perfecto candidato para llevar a
cabo un taller!</p>

</div>
<!-- End .intro -->
</div></header>


<!-- End #header -->
<!-- ~~~~~~~~~ Section 1: Get your friends or community interested ~~~~~~~~~
-->
<section style="padding-top: 0px;" class="row" id="section1">
<div style="padding-top: 0px;">


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<p style="margin-top: 0px;" class="image"><img
src="//static.fsf.org/nosvn/enc-dev0/img/es/screenshots/workshop-section1.png"
alt="A small workshop among friends" /></p>

<h2><em>N.º 1</em> Consiga que sus amigos o comunidad se interesen </h2>

<p>Si ha escuchado a sus amigos quejarse por su falta de privacidad,
pregúnteles si están interesados en acudir a un taller sobre defensa
personal del correo electrónico. Si sus amigos no se quejan sobre su
privacidad entonces quizás necesiten un poco de convencimiento. Quizás
incluso haya oido el clásico argumento contra el cifrado "si no tienes nada
que ocultar, no tienes nada que temer".</p>

<p>Aquí hay algunos temas de conversación que puedes utilizar para explicar
porque merece la pena aprender sobre GnuPG. Mezcle y combine aquello que
cree que tendrá sentido en su comunidad:</p>

</div>
<!-- End .section-intro -->
<div id="step-aa" class="step">
<div class="sidebar">

<!-- Workshops image commented out from here, to be used above instead.

<p>
<img id="workshops-image"
src="//static.fsf.org/nosvn/enc-dev0/img/es/screenshots/workshop-section1.png"
alt="Workshop icon"></p>-->
</div>
<!-- /.sidebar -->
<div class="main">

<h3>La fuerza de las cifras</h3>

<p>Cada persona que resiste a la vigilancia masiva hace más sencillo que otros
también resistan. Gente normalizando el uso de un cifrado robusto provoca
múltiples efectos de gran alcance: significa que aquellos que más necesitan
privacidad, como potenciales confidentes y activistas, tienen mayor
probabilidad a aprender sobre el cifrado. Cuanta más gente utilice el
cifrado para más cosas esto también hace difícil para los sistemas de
vigilancia el poder señalar a quellos que no pueden permitirse el lujo de
ser encontrados, y muestra su solidaridad con esa gente.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>Gente que respetas puede ya estar usando el cifrado</h3>

<p>Muchos periodistas, confidentes, activistas e investigadores utilizan GnuPG,
por lo que sus amigos sin saberlo, podrían haber oído hablar de unas cuantas
personas que ya lo utilizan. Puede realizar una búsqueda de "BEGIN PUBLIC
KEY BLOCK" + una_palabra_clave para ayudarle a realizar una lista con gente
u organizaciones que utilizan GnuPG a quienes su comunidad probablemente
reconocerán.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>Respete la privacidad de sus amigos</h3>

<p>No hay una manera objetiva de judgar qué es lo que constituye una
correspondencia de caracter privado. Por ello es mejor no suponer que sólo
porque encuentras que un correo electrónico que mandaste a un amigo es
intrascendental, tu amigo (o un agente de vigilancia, ¡por eso importa!)
siente de la misma manera. Muestra respeto a tus amigos cifrando tu
correspondencia con ellos.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>La privacidad tecnológica es normal en el mundo físico</h3>

<p>En el campo de lo físico, tenemos persianas, sobres, y puertas cerradas para
garantizarnos formas de proteger nuestra privacidad. ¿Por qué deberíam haber
en el campo digital alguna diferencia?</p>

</div>
<!-- End .main -->
<div class="main">

<h3>No deberíamos confiar a nuestros proveedores de correo electrónico nuestra
privacidad</h3>

<p>Algunos proveedores de correo electrónico son muy dignos de confianza, pero
pueden tener incentivos para no proteger nuestra privacidad y
seguridad. Para ser ciudadanos digitales conscientes, necesitamos construir
nuestra propia seguridad desde la base.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-aa .step -->
</div></section>


<!-- End #section1 -->
<!-- ~~~~~~~~~ Section 2: Plan The Workshop ~~~~~~~~~ -->
<section class="row" id="section2"><div>


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px;
margin-bottom: 0px;">

<h2><em>N.º 2</em> Planifica el taller</h2>

<p>Una vez que consiga al menos un amigo interesado en el tema, escoja una
fecha y empiece a planificar el taller. Pida a los participantes que traigan
sus propios ordenadores y sus documentos de identidad (para firmar las
llaves unos de otros). Si lo quiere hacer más ameno para los participantes
pueden usar "Diceware" para escoger las contraseñas, consiga unos cuantos
dados de antemano. Asegúrese que el sitio que seleccione tenga una conexión
a internet fácilmente accesible, y haga planes alternativos en caso de que
la conexión deje de funcionar el día del taller. Bibliotecas, cafeterías y
centros comunitarios son buenas localizaciones. Intente que todos los
participantes traigan ya configurado un cliente de correo compatible con
Enigmail antes del evento. Diríjales al departamento de informática de su
proveedor de correo electrónico o a la página de ayuda si cometen errores.</p>

<p>Estime que el tiempo del taller le llevará al menos cuarenta minutos mas
diez minutos por cada participante. Planifique tiempo extra para preguntas y
problemas técnicos.</p>

<p>El éxito del taller requiere la comprensión de los antecedentes y
necesidades únicos de cada grupo de participantes. Los talleres deberían ser
pequeños, así cada participante recibe más atención individualizada. Si más
personas quieren participar, mantenga alta la capacidad del coordinador de
participar, reclutando más coordinadores, o realizando más
talleres. ¡Pequeños grupos entre amigos del trabajo funcionan de maravilla!</p>

</div>
<!-- End .section-intro -->
</div></section>


<!-- End #section2 -->
<!-- ~~~~~~~~~ Section 3: Follow The Guide ~~~~~~~~~ -->
<section class="row" id="section3"><div>


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px;
margin-bottom: 0px;">

<h2><em>N.º 3</em> Siga la guía como un grupo</h2>

<p>Trabaje mediante la guía para la defensa del correo electrónico como un
grupo. Hablen sobre los pasos en detalle, pero asegúrese de no abrumar a los
participantes con minucias. Dirija la mayor parte de sus instrucciones a los
participantes menos familiarizados con la tecnología. Asegúrese de que todos
los participantes completan cada paso antes de que el grupo avance hacia el
siguiente paso. Considere el realizar talleres secundarios a la gente que
tenía problemas comprendiendo los conceptos, o aquellos que los
comprendieron rápidamente y quieren aprender más.</p>

<p>En <a href="index.html#section2">la Sección 2</a> de la guía, asegúrese de
que los participantes suben sus claves al mismo servidor de claves para que
así puedan descargar inmediatamente las claves del resto más tarde (a veces
hay un retardo en la sincronización entre los servidores de claves). Durante
<a href="index.html#section3">la Sección 3</a>, de a los participantes la
opción de enviar mensajes de comprobación entre ellos en vez de o además de
enviárselos también a Edward. De manera similar, en<a
href="index.html#section4"> la Sección 4</a>, anime a los participantes a
firmar las claves de los otros. Al final, asegúrese de recordar a la gente
de hacer una copia de seguridad de sus certificados de revocación.</p>

</div>
<!-- End .section-intro -->
</div></section>


<!-- ~~~~~~~~~ Section 4: Explain the pitfalls ~~~~~~~~~ -->
<section class="row" id="section4"><div>


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px;
margin-bottom: 0px;">

<h2><em>N.º 4</em> Explique las dificultades</h2>

<p>Recuerde a los participantes que el cifrado sólo funciona cuando es usado de
manera explícita; no serán capaces de enviar correo electrónico cifrado a
alguien que no haya configurado ya el cifrado. También recuerde a los
participantes la doble comprobación del icono de cifrado antes de pulsar
enviar, y que el asunto y las marcas de la hora no se cifran nunca.</p>

<p> Explique el <a
href="https://www.gnu.org/proprietary/proprietary.html">peligro de ejecutar
un sistema privativo</a> y proponga software libre, porque sin él, no
podremos <a
href="https://www.fsf.org/bulletin/2013/fall/how-can-free-software-protect-us-from-surveillance">resistir
significativamente las invasiones de nuestra privacidad digital y
autonomía</a>.</p>

</div>
<!-- End .section-intro -->
</div></section>


<!-- End #section4 -->
<!-- ~~~~~~~~~ Section 5: Explain The Pitfalls ~~~~~~~~~ -->
<section id="section5" class="row"><div>


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px;
margin-bottom: 0px;">

<h2><em>N.º 5</em> Comparte recursos adicionales</h2>

<p>Las opciones avanzadas de GnuPG's son de lejos demasiado complejas para
enseñarlas en un único taller. Si los participantes quieren conocer más,
señale las subsecciones avanzadas de la guía y considere organizar otro
taller. También puede compartir la documentación oficial de <a
href="https://www.gnupg.org/documentation/index.html">GnuPG</a> y <a
href="https://www.enigmail.net/documentation/index.php">Enigmail</a> y las
listas de correo. Algunas páginas web de algunas distribuciones de GNU/Linux
también contienen una página explicando algo de las características
avanzadas de GnuPG.</p>

</div>
<!-- End .section-intro -->
</div></section>


<!-- End #section5 -->
<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>


<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px;
margin-bottom: 0px;">

<h2><em>N.º 6</em> Continuando</h2>

<p>Asegúrese de que todos han compartido tanto sus direcciones de correo
electrónico así como sus claves públicas antes de abandonar el taller. Anime
a los participantes a ganar experiencia con GnuPG mandándose correos entre
ellos. Envíeles a cada uno un correo electrónico cifrado una semana después
del evento, recordándoles intentar añadir la identificación de su llave
pública en lugares donde expongan de manera pública sus direcciones de
correo.</p>

<p>Si tiene alguna sugerencia para mejorar esta guía para realizar un taller,
por favor háganoslo saber en <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a>.</p>

</div>
<!-- End .section-intro -->
</div></section>





<!-- End #section6 -->
<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
for /* Guide Sections Background */ then add #faq to the desired color
<section class="row" id="faq">
<div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my
default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> -->
<!-- End #faq -->
<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Política de
privacidad</a>. Por favor apoye nuestro trabajo <a
href="https://u.fsf.org/yr">uniéndose a nosotros como miembro asociado.</a></p>

<p>Las imágenes de esta página están bajo una licencia <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Atribución 4.0 (o versión posterior)</a>, y el resto está bajo una licencia
<a href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Atribución-Compartir Igual 4.0 (o versión posterior)</a>. Descargue el <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">código
fuente de Edward el bot de respuesta</a> por Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; y Josh Drake &lt;zamnedix@gnu.org&gt;,
disponible bajo una licencia GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">¿Por qué
estas licencias?</a></p>

<p>Las fuentes usadas en la guía e infografía: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> por Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> por Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> por Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
por Florian Cramer.</p>

<p>Descarga el paquete con el <a href="emailselfdefense_source.zip">código
fuente</a> para esta guía, incluyendo las fuentes, los archivos fuente de
las imágenes y el texto de los mensajes de Edward.</p>

<p>Este sitio utiliza el estándar Weblabels para el etiquetado <a
href="https://www.fsf.org/campaigns/freejs">free JavaScript</a>. Ver el <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/" rel="jslicense">código
fuente y la información de la licencia de JavaScript</a>.</p>

</div>

<!-- /#copyright -->
<p class="credits">El diseño de la infografía y la guía es de <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>
<!-- /.credits -->
</div></footer>

<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
